CVE-2006-5235

PHP remote file inclusion vulnerability in includes/functions_kb.php in Dimension of phpBB 0.2.6 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

Referenced by CVEs: CVE-2006-7174
Score7.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-10 09:07:00.000-04
Last Modified2011-03-07 09:42:49.000-05

Vulnerable Software List

VendorProductVersions
Dimension Of Phpbb Dimension Of Phpbb 0.2.6

References

SourceLink
VUPENADV-2006-3923